/* Inline styles from /Volumes/www/xtevision_intranet/xtevision.com/contact/index.html */

label[for="password"], .password-input, .lost_password{
	display:none !important;
	}
	

.pagelayer-wow{visibility: hidden;}

:root{--pagelayer-color-primary:#007bff;--pagelayer-color-secondary:#6c757d;--pagelayer-color-text:#1d1d1d;--pagelayer-color-accent:#61ce70;--pagelayer-font-primary-font-family:Open Sans;--pagelayer-font-secondary-font-family:Roboto;--pagelayer-font-text-font-family:Montserrat;--pagelayer-font-accent-font-family:Poppins;}
.pagelayer-row-stretch-auto > .pagelayer-row-holder, .pagelayer-row-stretch-full > .pagelayer-row-holder.pagelayer-width-auto{ max-width: 1170px; margin-left: auto; margin-right: auto;}
@media (min-width: 769px){
			.pagelayer-hide-desktop{
				display:none !important;
			}
		}

		@media (max-width: 768px) and (min-width: 501px){
			.pagelayer-hide-tablet{
				display:none !important;
			}
			.pagelayer-wp-menu-holder[data-drop_breakpoint="tablet"] .pagelayer-wp_menu-ul{
				display:none;
			}
		}

		@media (max-width: 500px){
			.pagelayer-hide-mobile{
				display:none !important;
			}
			.pagelayer-wp-menu-holder[data-drop_breakpoint="mobile"] .pagelayer-wp_menu-ul{
				display:none;
			}
		}
body.pagelayer-body {font-family:Poppins}
body.pagelayer-body > header{font-family:Catamaran;font-weight:500}
body.pagelayer-body .site-main{font-family:Catamaran}
body.pagelayer-body p{font-family:Poppins;font-size:14px;font-weight:500;line-height:1.9;color:#616161ff}
body.pagelayer-body a{font-family:Poppins;font-weight:400;text-transform:capitalize;text-decoration-line:none;color:#616161ff}
body.pagelayer-body a:hover{font-family:Poppins;font-weight:400;text-transform:capitalize;text-decoration-line:none;color:#fdcf1cff}
body.pagelayer-body h1{font-family:Catamaran;font-size:64px;font-weight:500;text-transform:uppercase}
body.pagelayer-body h2{font-family:Catamaran;font-size:40px;font-weight:500;text-transform:capitalize;color:#000000ff}
body.pagelayer-body h3{font-family:Catamaran;font-size:40px;font-weight:500;text-transform:capitalize;color:#000000ff}
body.pagelayer-body h4{font-family:Catamaran;font-size:35px;font-weight:500;text-transform:capitalize;color:#000000ff}
body.pagelayer-body h5{font-family:Catamaran;font-size:30px;font-weight:400;text-transform:capitalize;color:#000000ff}
body.pagelayer-body h6{font-family:Catamaran;font-size:25px;font-weight:400;text-transform:capitalize;color:#000000ff}
@media (max-width: 768px){
	[class^="pagelayer-offset-"],
	[class*=" pagelayer-offset-"] {
		margin-left: 0;
	}

	.pagelayer-row .pagelayer-col {
		margin-left: 0;
		width: 100%;
	}
	.pagelayer-row.pagelayer-gutters .pagelayer-col {
		margin-bottom: 16px;
	}
	.pagelayer-first-sm {
		order: -1;
	}
	.pagelayer-last-sm {
		order: 1;
	}
	
body.pagelayer-body h1{font-size:58px}
body.pagelayer-body h2{font-size:32px}
body.pagelayer-body h6{font-size:18px}

}
@media (max-width: 500px){
body.pagelayer-body h1{font-size:34px}
body.pagelayer-body h2{font-size:22px}
body.pagelayer-body h6{font-size:14px}
}



.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}

.p-aak5885 .pagelayer-col-holder{padding: 10px}
.p-aak5885 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-aak5885 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-aak5885 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-aak5885 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-aak5885 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-aak5885{background: #000000}


.p-vxh3913{align-content: center !important}
.p-vxh3913 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.pagelayer-row-holder .p-vxh3913{width: 30%}
.p-vxh3913 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
@media (max-width: 768px) and (min-width: 501px){.pagelayer-row-holder .p-vxh3913{width: 75%}
}
@media (max-width: 500px){.pagelayer-row-holder .p-vxh3913{width: 75%}
}


.p-c4o8797 .pagelayer-wp-title-heading{font-family: ; font-size: 32px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Capitalize !important; letter-spacing: px !important; word-spacing: px !important;color:#ffffff;text-align:left}
.p-c4o8797 .pagelayer-wp-title-holder{display: none}
.p-c4o8797 .pagelayer-wp-title-img{width:33%; height: auto}
@media (max-width: 768px) and (min-width: 501px){.p-c4o8797 .pagelayer-wp-title-heading{padding: 0px 0px 0px 0px}
}
@media (max-width: 500px){.p-c4o8797 .pagelayer-wp-title-heading{padding: 0px 0px 0px 0px}
}


.p-kpo3422{align-content: center !important}
.p-kpo3422 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.pagelayer-row-holder .p-kpo3422{width: 70%}
.p-kpo3422 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
@media (max-width: 768px) and (min-width: 501px){.pagelayer-row-holder .p-kpo3422{width: 25%}
}
@media (max-width: 500px){.pagelayer-row-holder .p-kpo3422{width: 25%}
}


.p-0av4437 .pagelayer-wp_menu-ul{text-align:right}
.p-0av4437 .pagelayer-wp-menu-container li.menu-item{list-style: none}
.p-0av4437 .pagelayer-wp_menu-ul>li a:first-child{color: #ffffff}
.p-0av4437 .pagelayer-wp_menu-ul>li>a:hover{color: #fdcf1c}
.p-0av4437 .pagelayer-wp_menu-ul>li.pagelayer-active-sub-menu>a:hover{color: #fdcf1c}
.p-0av4437 .pagelayer-wp_menu-ul>li.current-menu-item>a{color: #fdcf1c}
.p-0av4437 .pagelayer-wp-menu-container ul li.menu-item > a{font-family: Poppins !important; font-size: 14px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line: None !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
.p-0av4437 .pagelayer-wp_menu-ul>li>a{padding-left: 26px;padding-right: 26px;padding-top: 10px;padding-bottom	: 10px}
.p-0av4437 ul.sub-menu li>a{justify-content:left !important}
.p-0av4437 .pagelayer-menu-type-horizontal .sub-menu{left:0px}
.p-0av4437 .pagelayer-menu-type-horizontal .sub-menu .sub-menu{left:unset;left:100% !important;top:0px}
.p-0av4437 .pagelayer-wp-menu-container ul.sub-menu>li a{color: #ffffff}
.p-0av4437 .pagelayer-wp-menu-container ul.sub-menu{background-color: #0986c0}
.p-0av4437 .pagelayer-wp-menu-container ul.sub-menu li a{padding-left: 10px;padding-right: 10px;padding-top: 10px;padding-bottom	: 10px}
.p-0av4437 .pagelayer-wp-menu-container .sub-menu a{margin-left: 10px}
.p-0av4437 .pagelayer-wp-menu-container .sub-menu .sub-menu a{margin-left: calc(2 * 10px)}
.p-0av4437 .pagelayer-primary-menu-bar{text-align:center}
.p-0av4437 .pagelayer-primary-menu-bar i{color:#fdcf1c;font-size:30px}
.p-0av4437 .pagelayer-menu-type-dropdown{width:30%;background-color:#000000}
.p-0av4437 .pagelayer-menu-type-dropdown .pagelayer-wp_menu-ul{width:100%;top: 8%; transform: translateY(-8%)}
.p-0av4437 .pagelayer-wp_menu-close i{font-size:25px;padding:8px;color:#ffffff;background-color:rgba(0,0,0,0.21);-webkit-transition: all 600ms !important; transition: all 600ms !important}
.p-0av4437 .pagelayer-wp_menu-close i:hover{color:#fdcf1c;background-color:#000000}
@media (max-width: 768px) and (min-width: 501px){.p-0av4437 .pagelayer-wp_menu-ul>li a:first-child{color: #ffffff}
.p-0av4437 .pagelayer-wp_menu-ul>li>a:hover{color: #fdcf1c}
.p-0av4437 .pagelayer-wp_menu-ul>li.pagelayer-active-sub-menu>a:hover{color: #fdcf1c}
.p-0av4437 .pagelayer-wp_menu-ul>li.current-menu-item>a{color: #fdcf1c}
.p-0av4437 .pagelayer-wp_menu-ul>li>a{padding-top: 16px;padding-bottom	: 16px}
.p-0av4437 .pagelayer-primary-menu-bar{text-align:right}
.p-0av4437 .pagelayer-menu-type-dropdown .pagelayer-wp_menu-ul > li > a{justify-content: center}
.p-0av4437 .pagelayer-menu-type-dropdown{width:50%}
.p-0av4437 .pagelayer-menu-type-dropdown .pagelayer-wp_menu-ul{top: 16%; transform: translateY(-16%)}
}
@media (max-width: 500px){.p-0av4437 .pagelayer-wp_menu-ul>li>a:hover{color: #fdcf1c}
.p-0av4437 .pagelayer-wp_menu-ul>li.pagelayer-active-sub-menu>a:hover{color: #fdcf1c}
.p-0av4437 .pagelayer-wp_menu-ul>li.current-menu-item>a{color: #fdcf1c}
.p-0av4437 .pagelayer-wp_menu-ul>li>a{padding-top: 16px;padding-bottom	: 16px}
.p-0av4437 .pagelayer-primary-menu-bar{text-align:right}
.p-0av4437 .pagelayer-primary-menu-bar i{padding:16 {{val[1]}}}
.p-0av4437 .pagelayer-menu-type-dropdown .pagelayer-wp_menu-ul > li > a{justify-content: center}
.p-0av4437 .pagelayer-menu-type-dropdown{width:50%}
.p-0av4437 .pagelayer-menu-type-dropdown .pagelayer-wp_menu-ul{top: 16%; transform: translateY(-16%)}
}


.p-nb58782 .pagelayer-col-holder{padding: 10px}
.p-nb58782 > .pagelayer-background-overlay{background-color: #000000;opacity: 0.5;-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-nb58782 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-nb58782 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-nb58782 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-nb58782 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-nb58782{background-image: url("../pix/contact-bg.jpg");background-attachment: scroll;background-position-x: center;background-position-y: center;background-repeat: no-repeat;background-size: cover;padding-top: 200px; padding-right: 0px; padding-bottom: 200px; padding-left: 0px}
@media (max-width: 768px) and (min-width: 501px){.p-nb58782{padding-top: 100px; padding-right: 0px; padding-bottom: 100px; padding-left: 0px}
}
@media (max-width: 500px){.p-nb58782{padding-top: 100px; padding-right: 0px; padding-bottom: 100px; padding-left: 0px}
}


.p-9jn5401 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}


.p-eqm5432 .pagelayer-post-title{color:#ffffff;font-family: ; font-size: 60px !important; font-style:  !important; font-weight: 700 !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
.p-eqm5432 .pagelayer-post-title *{color:#ffffff}
.p-eqm5432{text-align: center}
@media (max-width: 768px) and (min-width: 501px){.p-eqm5432 .pagelayer-post-title{font-family: ; font-size: 40px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
}
@media (max-width: 500px){.p-eqm5432 .pagelayer-post-title{font-family: ; font-size: 35px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
}


.p-ihx867 .pagelayer-col-holder{padding: 10px}
.p-ihx867 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-ihx867 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-ihx867 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-ihx867 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-ihx867 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-ihx867{margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;padding-top: 100px; padding-right: 120px; padding-bottom: 100px; padding-left: 120px}
@media (max-width: 768px) and (min-width: 501px){.p-ihx867{padding-top: 70px; padding-right: 30px; padding-bottom: 70px; padding-left: 30px}
}
@media (max-width: 500px){.p-ihx867{padding-top: 50px; padding-right: 15px; padding-bottom: 50px; padding-left: 15px}
}


.p-fx97732{align-content: center !important;background: #fdcf1c;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px;border-style: solid;border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;border-color: #fdcf1c;border-radius: 20px 0px 0px 20px; -webkit-border-radius: 20px 0px 0px 20px;-moz-border-radius: 20px 0px 0px 20px}
.p-fx97732 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-fx97732 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
@media (max-width: 768px) and (min-width: 501px){.p-fx97732{border-top-width: 1; border-right-width: 1; border-bottom-width: 1; border-left-width: 1px;border-radius: 20px 20px 0px 0px; -webkit-border-radius: 20px 20px 0px 0px;-moz-border-radius: 20px 20px 0px 0px}
}
@media (max-width: 500px){.p-fx97732{border-radius: 20px 20px 0px 0px; -webkit-border-radius: 20px 20px 0px 0px;-moz-border-radius: 20px 20px 0px 0px}
}


.p-7k8459{text-align: left}
.p-7k8459 .pagelayer-heading-holder *{color:#ffffff;font-family:  !important; font-size: px !important; font-style:  !important; font-weight: 500 !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
.p-7k8459 .pagelayer-heading-holder{color:#ffffff;font-family:  !important; font-size: px !important; font-style:  !important; font-weight: 500 !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
@media (max-width: 768px) and (min-width: 501px){.p-7k8459{text-align: left}
}
@media (max-width: 500px){.p-7k8459 .pagelayer-heading-holder *{font-family:  !important; font-size: 25px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
.p-7k8459 .pagelayer-heading-holder{font-family:  !important; font-size: 25px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
}


.p-gp82917 .pagelayer-address *, .p-gp82917 .pagelayer-address{color:#000000;font-family: Poppins; font-size: 16px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
.p-gp82917 .pagelayer-address-holder{justify-content: flex-start}
body:not(.rtl) .p-gp82917 .pagelayer-address-icon{margin-right: 14px}
body.rtl .p-gp82917 .pagelayer-address-icon{margin-left:14px}
.p-gp82917 .pagelayer-address-icon i{color:#ffffff;font-size: 26px}
.p-gp82917{margin-top: 10px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
@media (max-width: 768px) and (min-width: 501px){.p-gp82917 .pagelayer-address-holder{justify-content: flex-start}
}
@media (max-width: 500px){.p-gp82917 .pagelayer-address *, .p-gp82917 .pagelayer-address{font-family: ; font-size: px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
.p-gp82917 .pagelayer-address-holder{justify-content: flex-start}
}


.p-l375085{text-align: left}
.p-l375085 .pagelayer-heading-holder *{color:#ffffff;font-family:  !important; font-size: px !important; font-style:  !important; font-weight: 500 !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
.p-l375085 .pagelayer-heading-holder{color:#ffffff;font-family:  !important; font-size: px !important; font-style:  !important; font-weight: 500 !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
@media (max-width: 768px) and (min-width: 501px){.p-l375085{text-align: left}
}
@media (max-width: 500px){.p-l375085 .pagelayer-heading-holder *{font-family:  !important; font-size: 25px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
.p-l375085 .pagelayer-heading-holder{font-family:  !important; font-size: 25px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
}


.p-chf5143 .pagelayer-email *, .p-chf5143 .pagelayer-email{color:#000000;font-family: Poppins; font-size: 16px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
.p-chf5143 .pagelayer-email-holder{justify-content: flex-start}
body:not(.rtl) .p-chf5143 .pagelayer-email-icon{margin-right: 14px}
body.rtl .p-chf5143 .pagelayer-email-icon{margin-left:14px}
.p-chf5143 .pagelayer-email-icon i{color:#ffffff;font-size: 26px}
.p-chf5143{margin-top: 10px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
@media (max-width: 768px) and (min-width: 501px){.p-chf5143 .pagelayer-email-holder{justify-content: flex-start}
}
@media (max-width: 500px){.p-chf5143 .pagelayer-email *, .p-chf5143 .pagelayer-email{font-family: ; font-size: px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
.p-chf5143 .pagelayer-email-holder{justify-content: flex-start}
}


.p-gyx6106 i{height:1em; width:1em; position: absolute; top: 50%; left: 50%; transform: translate(-50% , -50%)}
.p-gyx6106 .pagelayer-icon-holder{position: relative; min-height: 1em; min-width: 1em;padding: calc(0.5em + 10px);font-size: 20px;background-color: #fdcf1c !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-gyx6106{text-align: left}
.p-gyx6106 > div{display: inline-block}
.p-gyx6106 .pagelayer-social{padding: 3px}
.p-gyx6106 .pagelayer-social-fa{font-size: 20px;color: #000000 !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-gyx6106 .pagelayer-icon-holder:hover .pagelayer-social-fa{color: #ffffff !important}
.p-gyx6106 .pagelayer-icon-holder:hover{background-color: #fdcf1c !important}
@media (max-width: 768px) and (min-width: 501px){.p-gyx6106{text-align: left}
}
@media (max-width: 500px){.p-gyx6106 .pagelayer-icon-holder{padding: calc(0.5em + 5px);font-size: 20px}
.p-gyx6106{text-align: left}
.p-gyx6106 .pagelayer-social-fa{font-size: 20px}
}


.p-vxs1047 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-vxs1047 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-vxs1047{background: #ffffff;padding-top: 30px; padding-right: 20px; padding-bottom: 30px; padding-left: 20px;box-shadow: 1px px 15px 1px #dcdcdc  !important;border-style: solid;border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;border-color: #dcdcdc;border-radius: 0px 20px 20px 0px; -webkit-border-radius: 0px 20px 20px 0px;-moz-border-radius: 0px 20px 20px 0px}
@media (max-width: 768px) and (min-width: 501px){.p-vxs1047{padding-top: 40px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;border-radius: 0px 0px 20px 20px; -webkit-border-radius: 0px 0px 20px 20px;-moz-border-radius: 0px 0px 20px 20px}
}
@media (max-width: 500px){.p-vxs1047{padding-top: 40px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;border-radius: 0px 0px 20px 20px; -webkit-border-radius: 0px 0px 20px 20px;-moz-border-radius: 0px 0px 20px 20px}
}


.p-2sc3787{text-align: center}


.p-eem9986 .pagelayer-contact-form{text-align: default}
.p-eem9986 label{font-family: Poppins !important; font-size: px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important;padding-top:px; padding-right:px; padding-bottom:10px; padding-left:px}
.p-eem9986 ::placeholder{color: #000000;font-family: Poppins !important; font-size: px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
.p-eem9986 select, .p-eem9986 input,.p-eem9986 textarea{font-family: Poppins !important; font-size: px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
.p-eem9986 input, .p-eem9986 select, .p-eem9986 textarea{padding-top:10px; padding-right:10px; padding-bottom:10px; padding-left:10px;border-style: solid;border-color: #000305;-webkit-transition: all 400ms; transition: all 400ms}
.p-eem9986 input[type="checkbox"] + label:before, .p-eem9986 input[type="radio"]{height:10px; min-height:10px;  width:10px}
.p-eem9986 input[type="checkbox"] + label:before{border-style: solid;border-color: #000305}
.p-eem9986 input, .p-eem9986 select, .p-eem9986 textarea, .p-eem9986 input[type="checkbox"] + label:before{border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.p-eem9986 input:focus, .p-eem9986 select:focus, .p-eem9986 textarea:focus{border-style: solid;border-color: #fdcf1c;border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.p-eem9986 .pagelayer-btn-text{font-family: Poppins; font-size: px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
.p-eem9986 .pagelayer-btn-holder{font-family: Poppins; font-size: px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important;background-color: #ffffff;color: #fdcf1c;-webkit-transition: all 400ms !important; transition: all 400ms !important;border-style: solid;border-color: #fdcf1c;border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px;border-radius: 1px 1px 1px 1px; -webkit-border-radius:  1px 1px 1px 1px;-moz-border-radius: 1px 1px 1px 1px}
.p-eem9986 .pagelayer-contact-submit-holder{text-align:center}
.p-eem9986 .pagelayer-btn-holder:hover{background-color: #fdcf1c;color: #000000;border-style: solid;border-color: #fdcf1c;border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px;border-radius: 1px 1px 1px 1px; -webkit-border-radius:  1px 1px 1px 1px;-moz-border-radius: 1px 1px 1px 1px}


.p-7ri3666{width:100%;padding-top:10px; padding-right:10px; padding-bottom:10px; padding-left:10px}


.p-9sc4411{width:100%;padding-top:0px; padding-right:10px; padding-bottom:10px; padding-left:10px}


.p-qp3827{width:100%;padding-top:0px; padding-right:10px; padding-bottom:10px; padding-left:10px}


.p-hfl3189{width:100%;padding-top:0px; padding-right:10px; padding-bottom:10px; padding-left:10px}


.p-qph1166 .pagelayer-col-holder{padding: NaNpx}
.p-qph1166 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-qph1166 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-qph1166 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-qph1166 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-qph1166 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}


.p-qn51001 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-qn51001 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}


.p-a5m8764 iframe{height: 550px}


.p-ogr892 .pagelayer-col-holder{padding: 10px}
.p-ogr892 > .pagelayer-background-overlay{background-color: #000000;opacity: 0.5;-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-ogr892 .pagelayer-svg-top .pagelayer-shape-fill{fill:#fdcf1c}
.p-ogr892 .pagelayer-row-svg .pagelayer-svg-top{width:123%;height:100px}
.p-ogr892 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#f44336}
.p-ogr892 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:133px;transform: rotateY(180deg)}
.p-ogr892{background-image: url("../pix/footer.jpg");background-attachment: scroll;background-position-x: center;background-position-y: top;background-repeat: no-repeat;background-size: cover;padding-top: 80px; padding-right: 0px; padding-bottom: 80px; padding-left: 0px}


.p-kjv2686 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-kjv2686 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}


.p-0sv3928 .pagelayer-col-holder{padding: 10px}
.p-0sv3928 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-0sv3928 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-0sv3928 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-0sv3928 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-0sv3928 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}


.p-ulg2785{align-content: center !important}
.p-ulg2785 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-ulg2785 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}


.p-rnw2396 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-rnw2396 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}


.p-kmk8627 .pagelayer-col-holder{padding: 10px}
.p-kmk8627 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-kmk8627 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-kmk8627 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-kmk8627 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-kmk8627 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}


.p-tym7752{align-content: center !important}
.p-tym7752 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-tym7752 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}


.p-kpw6748 .pagelayer-wp-title-heading{font-family: Catamaran; font-size: 40px !important; font-style:  !important; font-weight: 400 !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Uppercase !important; letter-spacing: px !important; word-spacing: px !important;color:#fdcf1c;text-align:center;padding: 0px 0px 0px 0px}
.p-kpw6748 .pagelayer-wp-title-holder{display: none}
.p-kpw6748 .pagelayer-wp-title-img{width:48%; height: auto}
@media (max-width: 768px) and (min-width: 501px){.p-kpw6748 .pagelayer-wp-title-heading{font-family: ; font-size: 35px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important;text-align:left}
}
@media (max-width: 500px){.p-kpw6748 .pagelayer-wp-title-heading{font-family: ; font-size: 35px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important;text-align:left}
}


.p-pbb6883 .pagelayer-col-holder{padding: 10px}
.p-pbb6883 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-pbb6883 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-pbb6883 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-pbb6883 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-pbb6883 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}


.p-wcw9625 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-wcw9625 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}


.p-c8h3333{text-align: left}
.p-c8h3333 .pagelayer-heading-holder *{color:#fdcf1c}
.p-c8h3333 .pagelayer-heading-holder{color:#fdcf1c}


.p-j2q1104{text-align: left;margin-top: 10px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.p-j2q1104 .pagelayer-heading-holder *{color:#ffffff}
.p-j2q1104 .pagelayer-heading-holder{color:#ffffff}


.p-2p06444 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-2p06444 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}


.p-4cn2763{text-align: left}
.p-4cn2763 .pagelayer-heading-holder *{color:#fdcf1c}
.p-4cn2763 .pagelayer-heading-holder{color:#fdcf1c}


.p-6uk5991 .pagelayer-wp_menu-ul{text-align:left}
.p-6uk5991 .pagelayer-wp-menu-container li.menu-item{list-style: none}
.p-6uk5991 .pagelayer-wp_menu-ul>li a:first-child{color: #ffffff}
.p-6uk5991 .pagelayer-wp_menu-ul>li>a:hover{color: #fdcf1c}
.p-6uk5991 .pagelayer-wp_menu-ul>li.pagelayer-active-sub-menu>a:hover{color: #fdcf1c}
.p-6uk5991 .pagelayer-wp_menu-ul>li.current-menu-item>a{color: #fdcf1c}
.p-6uk5991 .pagelayer-wp-menu-container ul li.menu-item > a{font-family: Poppins !important; font-size: 14px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line: None !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
.p-6uk5991 .pagelayer-wp_menu-ul>li>a{padding-left: 10px;padding-right: 10px;padding-top: 8px;padding-bottom	: 8px}
.p-6uk5991 ul.sub-menu li>a{justify-content:left !important}
.p-6uk5991 .pagelayer-wp-menu-container ul.sub-menu>li a{color: #ffffff}
.p-6uk5991 .pagelayer-wp-menu-container ul.sub-menu{background-color: #0986c0}
.p-6uk5991 .pagelayer-wp-menu-container ul.sub-menu li a{padding-left: 10px;padding-right: 10px;padding-top: 10px;padding-bottom	: 10px}
.p-6uk5991 .pagelayer-wp-menu-container .sub-menu a{margin-left: 10px}
.p-6uk5991 .pagelayer-wp-menu-container .sub-menu .sub-menu a{margin-left: calc(2 * 10px)}
.p-6uk5991 .pagelayer-primary-menu-bar{text-align:center}
.p-6uk5991 .pagelayer-primary-menu-bar i{background-color:rgba(9,134,192,0.31);font-size:30px}
.p-6uk5991 .pagelayer-menu-type-dropdown{width:30%;background-color:#ffffff}
.p-6uk5991 .pagelayer-menu-type-dropdown .pagelayer-wp_menu-ul{width:100%;top: 8%; transform: translateY(-8%)}
.p-6uk5991 .pagelayer-wp_menu-close i{font-size:25px;padding:8px;color:rgba(255,255,255,0.41);background-color:rgba(0,0,0,0.21);-webkit-transition: all 600ms !important; transition: all 600ms !important}
.p-6uk5991 .pagelayer-wp_menu-close i:hover{color:#ffffff;background-color:#000000}


.p-hr61375 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-hr61375 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}


.p-cmf4951{text-align: left}
.p-cmf4951 .pagelayer-heading-holder *{color:#fdcf1c}
.p-cmf4951 .pagelayer-heading-holder{color:#fdcf1c}


.p-u1y5669 li{list-style-type: none;font-family: Poppins; font-size: 14px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Capitalize !important; letter-spacing: px !important; word-spacing: px !important}
.p-u1y5669 .pagelayer-list-icon-holder{padding-bottom: calc(20px/2); padding-top: calc(20px/2)}
.p-u1y5669 .pagelayer-list-item{color:#ffffff}
.p-u1y5669 li > a{font-family: Poppins; font-size: 14px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Capitalize !important; letter-spacing: px !important; word-spacing: px !important}
.p-u1y5669 .pagelayer-list-item, .p-u1y5669 .pagelayer-list-ul > div{transition: all 400ms}
.p-u1y5669 .pagelayer-list-ul > div:hover .pagelayer-list-item{color:#fdcf1c}
.p-u1y5669 .pagelayer-list-icon{color:#0986c0}


.p-jni1676 .pagelayer-col-holder{padding: 10px}
.p-jni1676 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-jni1676 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-jni1676 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-jni1676 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-jni1676 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}


.p-ac28149 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-ac28149 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}


.p-v491237 i{height:1em; width:1em; position: absolute; top: 50%; left: 50%; transform: translate(-50% , -50%)}
.p-v491237 .pagelayer-icon-holder{position: relative; min-height: 1em; min-width: 1em;padding: calc(0.5em + 12px);font-size: 20px;background-color: #fdcf1c !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-v491237{text-align: center}
.p-v491237 > div{display: inline-block}
.p-v491237 .pagelayer-social{padding: 3px}
.p-v491237 .pagelayer-social-fa{font-size: 20px;color: #212121 !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-v491237 .pagelayer-icon-holder:hover .pagelayer-social-fa{color: #ffffff !important}
.p-v491237 .pagelayer-icon-holder:hover{background-color: #fdcf1c !important}


.p-jdl2929 .pagelayer-copyright *, .p-jdl2929 .pagelayer-copyright{color:#fdcf1c;font-family: Catamaran; font-size: 22px !important; font-style:  !important; font-weight: 500 !important; font-variant:  !important; text-decoration-line: None !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
.p-jdl2929 .pagelayer-copyright{text-align: center}
@media (max-width: 768px) and (min-width: 501px){.p-jdl2929 .pagelayer-copyright *, .p-jdl2929 .pagelayer-copyright{font-family: ; font-size: 24px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
}
@media (max-width: 500px){.p-jdl2929 .pagelayer-copyright *, .p-jdl2929 .pagelayer-copyright{font-family: ; font-size: 22px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
}


.p-ssk9284 .pagelayer-col-holder{padding: 10px}
.p-ssk9284 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-ssk9284 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-ssk9284 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-ssk9284 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-ssk9284 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}


.p-hcv6851 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-hcv6851 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

